{
  "information":{
    "name":"Super Ring",
    "author":"BillCarl",
    "link":"",
    "ver":"1.0",
    "width":1920,
    "height":1080,
    "backgroundKind":"image",
    "kind":"xmv",
    "description":"",
    "genre":"Others"
  },
  "visualizer":{
    "style":"SR Super Ring",
    "position":"0,0,15",
    "sensibility":"60",
    "rotation":"0,0,0"
  }
}